
Website Input - Feature #1353

Add abiity to use a Selenium server

05/24/2016 09:05 PM - Luke Murphey

Status: New Start date: 05/24/2016

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Input: Browser Renderer Estimated time: 0.00 hour

Target version:    

Description

The config page could take parameters that allow users to specify the server and the inputs would automatically use the server when

browser was set.

Related issues:

Related to Website Input - Feature #1323: Render content running Javascript Closed 05/03/2016

History

#1 - 05/24/2016 09:07 PM - Luke Murphey

- Related to Feature #1323: Render content running Javascript added

#2 - 05/25/2016 03:00 PM - Luke Murphey

- Category set to Input: Browser Renderer

#3 - 09/03/2016 10:30 PM - Luke Murphey

- Priority changed from Normal to Low
